@import url(/css/NotoSansKR.css);
html {overflow-x:hidden;
}

body {
	padding:0; margin:0; color:#666;
    font-family:dotum, tahoma, sans-serif;
    font-size:12px;
	overflow-x:hidden;
	/*background-color:#535353;*/
	width:100%;
	background:url(/images/main/normal_img.jpg) no-repeat center top fixed;
}

table, th, td {
	margin:0; padding:0; font-family:dotum; font-size:12px; color:#666; border:0;
    border-collapse:collapse; word-break:break-all;
}

textarea {
	font-size:12px; color:#666;
    font-family:dotum, tahoma, sans-serif;
	border:1px solid #dcdcdc;
}


select {height:20px; font-size:12px; color:#000; font-family:dotum, AppleGothic, sans-serif;}

a {}
a:link, a:visited, a:active {color:#333; text-decoration:none; font-weight:normal;}
a:hover {color:#000; text-decoration:underline; font-weight:normal;}

img {border:0;}
.png {tmp:expression(setPng24(this));}

form { display : inline; } 
ul,li,dl,dt,dd {list-style:none;}

.cboth {clear:both;}
.cboth2 {clear:both; height:15px;}


/* °øÅë-°¡·Î»çÀÌÁî */
.ws { width:960px; margin:0 auto;}





#b_psh {width:471px; border:3px solid #00ab50; background-color:#f1f1f1; margin-top:10px; margin-bottom:10px; float:left;}
#b_psh .frm {width:455px; height:34px; border:1px solid #979797; background-color:#c9c8c8; margin-bottom:20px; padding-top:14px; text-align:center; font-size:11px; font-weight:bold;}
#b_psh .frm * { vertical-align:middle;}


#b_psh2 {width:313px; border:3px solid #00ab50; background-color:#f1f1f1; margin-top:10px; margin-bottom:10px; float:left;}
#b_psh2 .frm {width:296px; height:34px; border:1px solid #979797; background-color:#c9c8c8; margin-bottom:10px; padding-top:14px; text-align:center; font-size:11px; font-weight:bold;}
#b_psh2 .frm * { vertical-align:middle;}

#b_sketch {width:960px; border:3px solid #00ab50; background-color:#f1f1f1; margin-top:10px; margin-bottom:10px; float:left;}
#b_sketch .frm {width:916px; height:34px; border:1px solid #979797; background-color:#c9c8c8; margin-bottom:20px; padding-top:14px; text-align:center; font-size:11px; font-weight:bold;}
#b_sketch .frm * { vertical-align:middle;}





#pkglist {width:954px; border:3px solid #00ab50; background-color:#f1f1f1; margin:0 auto;}
#pkglist .bar { height:21px; background-image: url(/images/com/bg_bar.gif); background-repeat:repeat-x; text-align:center; font-size:11px; font-weight:bold; color:#333;}
#pkglist .bar2 { height:21px; background-image: url(/images/com/bg_bar4.gif); background-repeat:repeat-x; text-align:center; font-size:11px; font-weight:bold; color:#333;}
#pkglist .imga { width:180px; text-align:center; border-right:1px solid #ddd;}
#pkglist .namea { border-right:1px solid #ddd;}
#pkglist .namea2 { border-right:1px solid #ddd;border-top:1px solid #ddd; height:30px; text-align:center;}
#pkglist .title { font-size:12px; color:#888; padding:20px; line-height:18px;}
#pkglist .title b { font-size:14px; font-weight:bold; color:#000;}
#pkglist .title span { color:#CC0000;}
#pkglist .resa { width:180px; text-align:center; }
#pkglist .price {font-size:14px; font-weight:bold; color:#3333FF;}
#pkglist .photo { width:160px; height:110px; border:1px solid #ddd; margin:15px 0;}
#pkglist td { }


#pkgview {width:954px; border:3px solid #00ab50; background-color:#fff; margin:0 auto;}






/* È¸¿ø·Î±×ÀÎ */

.mem { width:954px; border:3px solid #00ab50; background-color:#FFFFFF; margin:0 auto; }
.mem .title { height:70px; vertical-align:top; width:400px; margin:0 auto; border-bottom:1px solid #c3c3c3;}
.mem .title img { margin-top:20px;}
.mem .box_login { border:1px solid #c3c3c3; margin:10px auto; width:400px; }
.mem .box_login .m_cate { background-color:#f3f3f3; height:40px; padding-left:30px; color:#333;}
.mem .box_login .ipf { width:177px; height:23px; border:1px solid #ccc; background-color:#f9f9f9; font-size:14px; padding:3px 0 0 3px; color:#333; margin:2px;}
.mem .box_login td * { vertical-align:middle;}

.mem .title2 { height:70px; vertical-align:top; width:600px; margin:0 auto; border-bottom:1px solid #c3c3c3;}
.mem .title2 img { margin-top:20px;}

.mem .box_join { border:1px solid #c3c3c3; margin:10px auto; width:600px; }
.mem .box_join .m_cate { background-color:#f3f3f3; height:40px; padding-left:30px; color:#333;}
.mem .box_join .stit { padding:6px 0 0 20px; width:90px; vertical-align:top;}
.mem .box_join .frm { vertical-align:top; font-size:11px; line-height:160%;}
.mem .box_join .ipf { width:177px; height:18px; border:1px solid #ccc; background-color:#f9f9f9; font-size:12px; padding:3px 0 0 3px; color:#333; margin:2px;}
.mem .box_join .ipf2 { width:49px; height:18px; border:1px solid #ccc; background-color:#f9f9f9; font-size:12px; padding:3px 0 0 3px; color:#333; margin:2px;}
.mem .box_join .ipf3 { width:370px; height:18px; border:1px solid #ccc; background-color:#f9f9f9; font-size:12px; padding:3px 0 0 3px; color:#333; margin:2px;}
.mem .box_join td * { vertical-align:middle;}

.mem .box_tarea { margin:0 auto; width:600px; }
.mem .box_tarea .tit { padding:15px 0 7px 0; color:#000;}
.mem .box_tarea .tit span { color:#3366FF;}
.mem textarea {border:1px solid #c3c3c3; width:578px; height:150px; padding:10px; }


.mem p { font-size:12px;}





.mem2 { width:400px; background-image: url(/images/member/bg_top.gif); background-repeat:repeat-x; background-position:top; padding-bottom:10px; background-color:#FFFFFF; }
.mem2 .title { height:70px; vertical-align:top; width:350px; margin:0 auto; border-bottom:1px solid #c3c3c3;}
.mem2 .title img { margin-top:20px;}
.mem2 .box_idpw { border:1px solid #c3c3c3; margin:10px auto; width:350px; }
.mem2 .box_idpw .m_cate { background-color:#f3f3f3; height:40px; padding-left:30px; color:#333;}
.mem2 .box_idpw .stit { padding:6px 0 0 20px; width:90px; vertical-align:top;}
.mem2 .box_idpw .frm { vertical-align:top; font-size:11px; line-height:160%;}
.mem2 .box_idpw .frm select { margin:3px 2px;}
.mem2 .box_idpw .ipf { width:177px; height:18px; border:1px solid #ccc; background-color:#f9f9f9; font-size:12px; padding:3px 0 0 3px; color:#333; margin:2px;}

.mem2 .dup { text-align:center; margin:20px auto;}
.mem2 .dup td { line-height:160%;}
.mem2 .dup b { color:#FF3300;}
.mem2 .dup .txt { background-color:#f3f3f3; width:348px; height:90px; border:1px solid #ddd;}
.mem2 .dup .btn { padding:20px 0 0 0;}
.mem2 .dup .frm { padding:20px 0 0 0;}
.mem2 .dup .ipf { width:120px; height:18px; border:1px solid #ccc; background-color:#fff; font-size:12px; padding:3px 0 0 3px; color:#333; margin:2px;}
.mem2 .dup td * { vertical-align:middle;}



.mem2 .zcode { text-align:center; margin:20px auto; background-color:#fff}
.mem2 .zcode td { line-height:160%;}
.mem2 .zcode b { color:#FF3300;}
.mem2 .zcode .txt { background-color:#f3f3f3; width:348px; height:90px; border:1px solid #ddd;}
.mem2 .zcode .btn { padding:20px 0 0 0;}
.mem2 .zcode .frm { padding:20px 0 0 0;}
.mem2 .zcode .ipf { width:180px; height:18px; border:1px solid #ccc; background-color:#fff; font-size:12px; padding:3px 0 0 3px; color:#333; margin:2px;}
.mem2 .zcode td * { vertical-align:middle;}


.zipcode_scr {width:350px; height:180px; overflow-y:scroll; margin-bottom:10px;}
.zipcode { width:330px;}
.zipcode td {padding:2px 6px; text-align:center; border:1px solid #b4c9e1;}
.zipcode .tit { background-color:#d9e4f1; color:#000;}
.zipcode .zip { text-align:left;}
.zipcode .sel { width:30px;}







/* ¿©Çà½ºÄÉÄ¡ °Ë»öÆû */
.mystyle { width:960px; height:440px; background-image: url(../images/product/bg_mystyle.jpg); background-repeat:no-repeat; margin:0 auto; }
.mystyle td { }

.sketch_top { position:relative; width:960px; height:220px; background-image: url(/images/product/bg_my_top.jpg); background-repeat:no-repeat; margin:0 auto; }
.sketch_top .form { position:absolute; color:#fff; font-weight:bold; font-size:14px; letter-spacing:-0.5px; margin:163px 0 0 60px;}
.sketch_top .form * { vertical-align:middle;}
.sketch_top .datesh { width:96px; height:19px; color:#000; font-size:14px; padding:3px 0 0 5px; font-weight:bold; color:#FF3300; margin-top:-3px;}
.sketch_top .datesh2 { width:80px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.sketch_top .datesh3 { width:60px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.sketch_top .datesh4 { width:75px; height:25px; color:#000; font-size:12px;  color:#000; }
.sketch_top .txt { position:absolute; margin:190px 0 0 547px; font-size:11px; color:#fff; }

.sketch_top2 { position:relative; width:960px; height:172px; background-image: url(/images/product/bg_my_top2.jpg); background-repeat:no-repeat; margin:0 auto; }
.sketch_top2 .form { position:absolute; color:#fff; font-weight:bold; font-size:14px; letter-spacing:-0.5px; margin:120px 0 0 110px;}
.sketch_top2 .form * { vertical-align:middle;}
.sketch_top2 .datesh { width:96px; height:19px; color:#000; font-size:14px; padding:3px 0 0 5px; font-weight:bold; color:#FF3300; margin-top:-3px;}
.sketch_top2 .datesh2 { width:80px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.sketch_top2 .datesh3 { width:60px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.sketch_top2 .datesh4 { width:75px; height:25px; color:#000; font-size:12px;  color:#000; }
.sketch_top2 .txt { position:absolute; margin:190px 0 0 607px; font-size:11px; color:#fff; }



.sketch_top3 {width:960px; height:72px; background-color:#3D67C5; margin:0 auto; text-align:center;}
.sketch_top3 .form { color:#fff; font-weight:bold; font-size:13px; letter-spacing:-0.5px; line-height:22px; padding-top:15px;}
.sketch_top3 .form * { vertical-align:middle;}
.sketch_top3 .datesh { width:96px; height:19px; color:#000; font-size:14px; padding:3px 0 0 5px; font-weight:bold; color:#FF3300; margin-top:-3px;}
.sketch_top3 .datesh2 { width:80px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.sketch_top3 .datesh3 { width:60px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.sketch_top3 .datesh4 { width:75px; height:25px; color:#000; font-size:12px;  color:#000; }
.sketch_top3 .txt { position:absolute; margin:190px 0 0 607px; font-size:11px; color:#fff; }




.sketch_body { margin:0 auto; width:954px; padding:20px 0 0 0; overflow:auto;}

.sketch_body  .view { width:430px; margin:13px auto; border-top:1px solid #e1e1e1; background-color:#fff;}
.sketch_body  .view td { margin:0; padding:5px 0; border:1px solid #e1e1e1; text-align:center; font-size:11px;}
.sketch_body  .view td span { color:#FF3300; font-weight:bold;}
.sketch_body  .view td b { color:#000;}
.sketch_body  .view img { vertical-align:middle;}
.sketch_body  .view .tit { background-color:#fff9e5; color:#000;}

.sketch_body .left { padding-left:15px; width:450px; float:left;}
.sketch_body .right { margin-left:15px; width:450px; float:left; }


.sketch_body .ske_air { width:450px; border:2px solid #d55c19; background-color:#fff;}
.sketch_body .ske_air p {margin:0; color:#000; line-height:150%; padding-top:25px; letter-spacing:-1px;}
.sketch_body .ske_air p span {color:#FF0000; font-weight:bold;}
.sketch_body .ske_air .box_air { width:450px; height:60px;}

.sketch_body .ske_lod { width:450px; border:2px solid #d55c19; background-color:#fff;}
.sketch_body .ske_lod p {margin:0; color:#000; line-height:150%; padding-top:60px; letter-spacing:-1px;}
.sketch_body .ske_lod p span {color:#FF3300; font-weight:bold;}
.sketch_body .ske_lod .box_lod { width:450px; height:60px;}

.sketch_body .ske_rent { width:450px; border:2px solid #d55c19; background-color:#fff;}
.sketch_body .ske_rent p {margin:0; color:#000; line-height:130%; padding-top:22px; letter-spacing:-1px;}
.sketch_body .ske_rent p span { font-size:11px;}
.sketch_body .ske_rent p span b { color:#3b8412;}
.sketch_body .ske_rent .box_rent { width:450px; height:60px;}

.sketch_body .ske_cou { width:450px; border:2px solid #d55c19; background-color:#fff;}
.sketch_body .ske_cou p {margin:0; color:#000; line-height:130%; padding-top:25px; letter-spacing:-1px;}
.sketch_body .ske_cou p span {color:#0472c4; font-weight:bold;}
.sketch_body .ske_cou p b { font-size:11px;}
.sketch_body .ske_cou .box_cou { width:450px; height:60px;}

.sketch_body .ske_price { float:left; margin:20px 0 0 15px; width:920px; height:40px; border-top:1px solid #ccc; font-weight:bold; padding-top:15px; text-align:center; font-size:14px; color:#d55c19;}
.sketch_body .ske_price .total { width:90px; height:19px; color:#000; font-size:14px; padding:3px 3px 0 0; font-weight:bold; color:#FF3300; text-align:right; border:2px solid #d55c19;}
.sketch_body .ske_price * { vertical-align:middle;}



.sketch_body .sche_tbl { width:918px; border:1px solid #dfdfdf; margin:10px auto 0 auto; text-align:center;}
.sketch_body .sche_tbl .tit { background-color:#333; padding:0; height:40px; font-size:18px; color:#ccff00; font-weight:bold;}
.sketch_body .sche_tbl .tit * { vertical-align:middle;}
.sketch_body .sche_tbl td { border-bottom:1px solid #dfdfdf; font-family:tahoma,dotum; padding:5px; line-height:160%;}
.sketch_body .sche_tbl .date { width:150px; vertical-align:top; background-color:#f4f4f4; padding-top:15px;}
.sketch_body .sche_tbl .date b { color:#000;}
.sketch_body .sche_tbl .sche { border-left:1px solid #dfdfdf; text-align:left; color:#333;}
.sketch_body .sche_tbl .sche span { color:#FF3300;}
.sketch_body .sche_tbl .sche b { color:#3366CC;}
.sketch_body .sche_tbl .sche img { margin:3px;}
.sketch_body .sche_tbl .sche * { vertical-align:middle;}
.sketch_body .sche_tbl .sche a { font-family:dotum; color:#336633; font-weight:bold;}
.sketch_body .sche_tbl .sche a:link, a:visited, a:active { font-weight:bold; }
.sketch_body .sche_tbl .sche a:hover { color:#FF3300;}



/* ¿©Çà½ºÄÉÄ¡ ¿¹¾à¹Ú½º */
.msres { width:960px; height:122px; background-image: url(../images/product/bg_ms_res.jpg); background-repeat:no-repeat; margin:0 auto; }
.msres td { font-weight:bold; color:#000; line-height:160%; }
.msres .blue {color:#0a0aff;}
.msres .red {color:#e82f00;}
.msres input {width:80px; height:15px; border:1px solid #a0c1d9; color:#0a0aff; font-size:12px; padding:3px 3px 0 0; font-weight:bold; text-align:right; margin:1px 0;}
.msres .ops {color:#126f5a;}
.msres .total { font-size:14px;}
.msres .total input {width:100px; height:18px; border:2px solid #ffb27a; color:#e82f00; font-size:14px; padding:5px 3px 0 0; font-weight:bold; text-align:right;}


.mspro { border:2px solid #1e4e93; }
.mspro .pro { padding:0 0 20px 12px;}

#box_pro { position:relative; float:left; width:298px; margin:5px; padding:0; border:1px solid #ccc; background-color:#fff;}
#box_pro ul { padding:0; margin:0;}
#box_pro ul li {}
#box_pro .air { width:298px; height:28px; background-image: url(../images/product/tit_ms_air.gif); background-repeat:no-repeat; text-align:right}
#box_pro .lod { width:298px; height:28px; background-image: url(../images/product/tit_ms_lod.gif); background-repeat:no-repeat; text-align:right}
#box_pro .rent { width:298px; height:28px; background-image: url(../images/product/tit_ms_rent.gif); background-repeat:no-repeat; text-align:right}
#box_pro .cou { width:298px; height:28px; background-image: url(../images/product/tit_ms_cou.gif); background-repeat:no-repeat; text-align:right}
#box_pro .bus { width:298px; height:28px; background-image: url(../images/product/tit_ms_bus.gif); background-repeat:no-repeat; text-align:right}
#box_pro .walk { width:298px; height:28px; background-image: url(../images/product/tit_ms_walk.gif); background-repeat:no-repeat; text-align:right}



#box_pro .cont { height:213px; overflow-y:scroll;}
#box_pro .cont .view { position:relative; float:left; width:270px; margin:7px 0 0 7px; border-top:1px solid #e1e1e1; background-color:#f2f2f2;}
#box_pro .cont .view td { margin:0; padding:5px 0; border-bottom:1px solid #e1e1e1;}
#box_pro .cont .view img { border:1px solid #ccc; margin-left:6px; vertical-align:middle; }
#box_pro .cont .view .sel01 { color:#000; font-weight:bold; margin:2px 0 5px 0; padding:0;}
#box_pro .cont .view .sel02 { color:#333; margin:0; padding:0;}
#box_pro .cont .view .sel02 span { font-size:11px; color:#5169a7; font-weight:bold;}
#box_pro .cont .view .sel03 { width:155px; color:#000; font-weight:bold; float:left; margin:2px 0 0 10px; padding:0;}
#box_pro .cont .view .sel03 b { color:#e82f00;}
#box_pro .cont .view .sel04 { width:55px; color:#0a0aff; float:left; margin:2px 0 0 0; padding:0;}
#box_pro .cont .view .sel05 { width:40px; float:left; margin:0; padding:0;}


#box_pro .price { height:26px; border-top:1px solid #d1d8e4; background-color:#e4e9f1; text-align:right; font-weight:bold; color:#000; padding:4px 7px 0 0;}
#box_pro .price input {width:80px; height:15px; border:1px solid #a0c1d9; color:#0a0aff; font-size:12px; padding:3px 3px 0 0; font-weight:bold; text-align:right; margin:1px 0;}
#box_pro .price2 { height:26px; border-top:1px solid #d1e4e0; background-color:#e4f1ee; text-align:right; font-weight:bold; color:#000; padding:4px 7px 0 0;}
#box_pro .price2 input {width:80px; height:15px; border:1px solid #a0c1d9; color:#126f5a; font-size:12px; padding:3px 3px 0 0; font-weight:bold; text-align:right; margin:1px 0;}






/* °øÅë-»ó´Ü¸Þ´º¹ÙBG */
.dotmn { height:30px; text-align:right;  font-size:11px; color:#ccc;}
.dotmn b { color:#000;}
.dotmn span { color:#f3523d; font-weight:bold;}

.barbg { width:100%; height:57px; background-image: url(/images/com/bg_bar.gif); background-repeat:repeat-x; text-align:center;}
.barbg2 { width:100%; height:43px; background-image: url(/images/com/bg_bar2.gif); background-repeat:repeat-x; text-align:center;}

/* °øÅë-ÅëÇÕ°Ë»ö */
.shall { text-align:right; padding-top:15px;}
.shall * { vertical-align:middle;}

.shall2 { padding-left:215px; font-size:11px; color:#888;}
.shall2 * { vertical-align:middle;}
.shall2 a {}
.shall2 a:link, a:visited, a:active {color:#888; text-decoration:none; font-weight:normal;}
.shall2 a:hover {color:#000; text-decoration:none; font-weight:normal;}

.allsh { width:180px; height:19px; border:1px solid #dbdbdb; margin:0; color:#41a3a8; font-family:dotum, tahoma, sans-serif; font-weight:bold; padding:4px 0 0 5px;}
.allsh2 { width:180px; height:25px; border:0; margin:0; color:#41a3a8; font-family:dotum, tahoma, sans-serif; font-weight:bold; padding:15px 0 0 33px; background-image: url(/images/com/bg_shform.gif); background-repeat:no-repeat;}










/* °øÅë-°Ë»öÆû */
.box_srch { border:1px solid #9fc1e7; }
.box_form { margin:20px auto 15px auto; color:#333;}
.box_form b { color:#333; font-weight:bold;}
.box_form td { color:#333; text-align:left; line-height:160%;}
.box_form input { vertical-align:text-bottom; margin-top:4px;}
.box_form select { margin-top:4px;  }
.box_form .noti { text-align:right; vertical-align:bottom; } 
.box_form .stit {color:#2a73c4; font-weight:bold;}
.box_form .small { font-size:11px; color:#888;}









/* °øÅë-ÆäÀÌÂ¡ */
.paging { height:30px; margin:10px auto;}
.num {  font-family:tahoma, dotum; text-align:center;}
.num b { color:#e82f00; }





.mpage { width:954px; border:3px solid #00ab50; background-color:#FFFFFF; margin:0 auto; }
.mpage .resconf { width:740px;  margin:0 auto;}
.mpage .resconf .rcform { width:500px; height:200px; background-image: url(/images/board/bg_resconf.gif); background-repeat:no-repeat; margin:60px auto; }
.mpage .resconf .rcform td { text-align:left;}
.mpage .resconf .rcform .ipb { padding:98px 0 0 130px; width:190px;}
.mpage .resconf .rcform .ipb input { width:170px; height:17px; border:1px solid #fff; background-color:#fff; font-size:12px; padding:6px 0 0 3px; color:#333; margin-bottom:9px;}
.mpage .resconf .rcform .btn { padding:98px 0 0 0; width:150px;}


.mpage .rc_list { width:740px; background-image: url(/images/board/bg_bar.gif); background-repeat:repeat-x; background-position:top; height:35px;  margin:0 auto;}
.mpage .rc_list td { border-bottom:1px solid #ededed; text-align:center;}
.mpage .rc_list span {color:#00959c; font-weight:bold;}
.mpage .rc_list .tit_date { width:110px; color:#777; height:35px; font-weight:bold;}
.mpage .rc_list .tit_name { width:110px; color:#777; height:35px; font-weight:bold;}
.mpage .rc_list .tit_pro { width:180px; color:#777; height:35px; font-weight:bold;}
.mpage .rc_list .tit_status { color:#777; height:35px; font-weight:bold;}
.mpage .rc_list .date { width:110px; border-right:1px dotted #ccc; height:30px;}
.mpage .rc_list .name { width:110px; border-right:1px dotted #ccc; height:30px;}
.mpage .rc_list .pro { width:180px; border-right:1px dotted #ccc; height:30px;}
.mpage .rc_list .pro a {color:#222; font-weight:bold;}
.mpage .rc_list .pro a:link, a:active {color:#222; text-decoration:none; font-weight:bold;}
.mpage .rc_list .pro a:hover {color:#FF6600; text-decoration:none; font-weight:bold; }

.mpage .rc_list .status { text-align:center; height:30px; color:#777;}




/* ¿¹¾àÁ¢¼ö */
.rc_view { width:740px; border-top:2px solid #52aed2;   margin:0 auto;}
.rc_view .subtit { width:740px; margin:20px auto 0 auto; font-weight:bold; color:#000; font-size:14px;}
.rc_view .subtit span { color:#006699; }

.rc_view .inner { width:740px; margin:10px auto;}
.rc_view .inner td { color:#333; text-align:left; padding:8px; border:1px solid #b4c9e1; }
.rc_view .inner .tit { background-color:#d9e4f1; color:#000; width:140px; line-height:140%;}
.rc_view .inner .tit span { color:#333399;}
.rc_view .inner .red { background-color:#ffeeee; color:#000;}
.rc_view .inner .pink { background-color:#fef6f6 }
.rc_view .inner .cont {}
.rc_view .inner .cont input { width:200px; height:15px; border:1px solid #cbd9de; background-color:#fff; font-size:12px; padding:3px 0 0 3px; color:#333;}
.rc_view .inner .cont .name { width:150px;}
.rc_view .inner .cont2 {}
.rc_view .inner .cont2 input { vertical-align:middle; margin-bottom:3px;}
.rc_view .inner .cont2 .lodname { width:200px; height:15px; border:1px solid #cbd9de; background-color:#fff; font-size:12px; padding:3px 0 0 3px; color:#333;}
.rc_view .inner .cont2 b { color:#333399;}
.rc_view .inner .cont2 span {color:#FF3600;}
.rc_view .inner .txt { text-align:center; background-color:#f3f3f3; height:30px;}

.rc_view .inner2 { width:740px; margin:10px auto;}
.rc_view .inner2 td { color:#555; text-align:left; padding:8px; border:1px solid #ccc; }
.rc_view .inner2 .tit { background-color:#f0f0f0; color:#000; width:140px;}
.rc_view .inner2 .cont {}
.rc_view .inner2 .cont b { color:#333399;}
.rc_view .inner2 .cont span { color:#333399;}
.rc_view .inner2 .cont select { margin-top:6px;}
.rc_view .inner2 .cont .time { width:30px; height:15px; border:1px solid #cbd9de; background-color:#f4f4f4; font-size:12px; padding:3px 0 0 3px; color:#FF3600; font-weight:bold;}
.rc_view .inner2 .cont .date { width:70px; height:15px; border:1px solid #cbd9de; background-color:#f4f4f4; font-size:12px; padding:3px 0 0 3px; color:#333;}
.rc_view .inner2 .dep { line-height:160%; padding:14px 8px;background-color:#fff5f5;}
.rc_view .inner2 .dep b { color:#333399;}
.rc_view .inner2 .dep span { color:#FF3300;}
.rc_view .inner2 .total {}
.rc_view .inner2 .total b { font-size:14px;color:#FF3300;}
.rc_view .btn { text-align:center; padding-bottom:20px;}






.bd_tit { width:740px;  margin:0 auto;}
.bd_tit .bd_sh { text-align:right;  padding-bottom:7px;}
.bd_tit .bd_sh .inbox { width:130px; height:15px; border:1px solid #ccc; background-color:#f7f7f7; font-size:12px; margin:0; padding:3px 0 0 3px;}
.bd_tit .bd_sh input { vertical-align:middle;}
.bd_tit .bd_sh select {vertical-align:middle;}

.bd_paging { margin:10px auto 30px auto;}
.bd_paging td { text-align:center;}
.bd_paging a { display:block; color:#555; font-weight:bold; text-decoration:none; border:1px solid #ddd; width:28px; height:16px; padding-top:4px; margin:0 1px;  }
.bd_paging a:hover {color:#00959c; text-decoration:none; border:1px solid #00959c; font-weight:bold; width:28px; height:16px; padding-top:4px;}
.bd_paging .cho { color:#00959c; border:1px solid #00959c; font-weight:bold; width:28px; height:18px; padding-top:2px;}

.bd_btn { width:740px; margin-top:10px;}
.bd_btn .right { text-align:right;}
.bd_btn .center { text-align:center;}







/* ¿¹¾àÁ¢¼ö */
.reserv { border:1px solid #cb4146; }
.reserv .subtit { width:900px; margin:20px auto 0 30px; font-weight:bold; color:#000; font-size:14px;}
.reserv .subtit span { color:#888; font-size:12px; font-weight:normal;}

.reserv .inner { width:900px; margin:10px auto;}
.reserv .inner td { color:#333; text-align:left; padding:8px; border:1px solid #b4c9e1; }
.reserv .inner .tit { background-color:#d9e4f1; color:#000; width:140px; line-height:140%;}
.reserv .inner .tit span { color:#333399;}
.reserv .inner .red { background-color:#ffeeee; color:#000;}
.reserv .inner .pink { background-color:#fef6f6 }
.reserv .inner .cont {}
.reserv .inner .cont input { width:200px; height:20px; border:1px solid #cbd9de; background-color:#fff; font-size:12px; padding:3px 0 0 3px; color:#333;}
.reserv .inner .cont .name { width:150px;}
.reserv .inner .cont2 {}
.reserv .inner .cont2 input { vertical-align:middle; margin-bottom:3px;}
.reserv .inner .cont2 .lodname { width:200px; height:15px; border:1px solid #cbd9de; background-color:#fff; font-size:12px; padding:3px 0 0 3px; color:#333;}
.reserv .inner .cont2 b { color:#333399;}
.reserv .inner .cont2 span {color:#FF3600;}
.reserv .inner .txt { text-align:center; background-color:#f3f3f3; height:30px;}

.reserv .inner2 { width:900px; margin:10px auto;}
.reserv .inner2 td { color:#555; text-align:left; padding:8px; height:22px; border:1px solid #ccc; }
.reserv .inner2 .tit { background-color:#f0f0f0; color:#000; width:140px;}
.reserv .inner2 .cont {}
.reserv .inner2 .cont b { color:#FF3600;}
.reserv .inner2 .cont span { color:#333399;}
.reserv .inner2 .cont select { margin-top:6px;}
.reserv .inner2 .cont .time { width:30px; height:20px; border:1px solid #cbd9de; background-color:#f4f4f4; font-size:12px; padding:3px 0 0 3px; color:#FF3600; font-weight:bold;}
.reserv .inner2 .cont .date { width:70px; height:20px; border:1px solid #cbd9de; background-color:#f4f4f4; font-size:12px; padding:3px 0 0 3px; color:#333;}
.reserv .inner2 .total {background-color:#fff5f5;}
.reserv .inner2 .total b { font-size:14px;}
.reserv .btn { text-align:center; padding-bottom:20px;}




.p_llist { width:680px; margin:0 auto;}
.p_llist td { padding:10px 0; text-align:center; color:#666;}
.p_llist .tit { background-color:#f3f3f3; border:1px solid #ccc; color:#000; height:26px;}
.p_llist .name { width:170px; border-bottom:2px dotted #aaa;}
.p_llist .name p { margin:7px auto; font-weight:bold; color:#327fbe}
.p_llist .name p img { margin-top:3px;}
.p_llist .room { border-bottom:2px dotted #aaa;}
.p_llist .rooms { width:790px; margin-left:10px;}
.p_llist .rooms td { padding:3px 0; border-bottom:1px solid #ddd; }
.p_llist .rooms .rname { text-align:left; color:#000; padding-left:10px; }
.p_llist .rooms .rhead { width:90px; color:#2a73c4;}
.p_llist .rooms .rcnt { width:50px;}
.p_llist .rooms .rstay { width:50px;}
.p_llist .rooms .rprice { width:160px; color:#e82f00; font-weight:bold; font-family:tahoma,arial,dotum;}
.p_llist .rooms .rselec { width:100px;}



.r_pri_list { border-top:2px solid #333; border-bottom:2px solid #ccc; margin:10px auto; }
.r_pri_list td { padding:6px 0; border-top:1px solid #ccc; text-align:center;}
.r_pri_list .title {background-image: url(../images/product/bg_air_title.gif); background-repeat:repeat-x; color:#333; font-weight:bold; padding:12px 0 9px 0; }
.r_pri_list .title span {color:#2a73c4;}
.r_pri_list .sal_pri { width:130px; color:#e82f00; font-weight:bold; font-family:tahoma,arial,dotum;}
.r_pri_list .rname { color:#000;}
.r_pri_list .cnt_cng {color:#4c6ad9; font-weight:bold; height:28px; background-color:#FFFFCC;}
.r_pri_list .term { width:250px; }
.r_pri_list .term span { color:#4b9f00;}






.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix { display:inline-table; }





.est_cont{ width:100%; height:793px; background-image: url(../images/estpkg/est_back.gif); background-repeat:repeat-x; }
.est_content{ width:960px;margin:0 auto;  }
.est_left{float:left; margin-top:26px;margin-right:15px;  width:269px; height:738px; background-image: url(../images/estpkg/left_back.gif); background-repeat:no-repeat;}
.est_right{margin-top:26px; width:676px; border:0px solid red;float:right;}




/* ¿©Çà½ºÄÉÄ¡ °Ë»öÆû */
.mystyle { width:960px; height:440px; background-image: url(../images/product/bg_mystyle.jpg); background-repeat:no-repeat; margin:0 auto; }
.mystyle td { }

.est_top { position:relative; width:960px; height:220px; background-image: url(/images/product/bg_my_top.jpg); background-repeat:no-repeat; margin:0 auto; }
.est_top .form { position:absolute; color:#fff; font-weight:bold; font-size:14px; letter-spacing:-0.5px; margin:163px 0 0 110px;}
.est_top .form * { vertical-align:middle;}
.est_top .datesh { width:96px; height:19px; color:#000; font-size:14px; padding:3px 0 0 5px; font-weight:bold; color:#FF3300; margin-top:-3px;}
.est_top .datesh2 { width:80px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.est_top .datesh3 { width:60px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.est_top .datesh4 { width:75px; height:25px; color:#000; font-size:12px;  color:#000; }
.est_top .txt { position:absolute; margin:190px 0 0 607px; font-size:11px; color:#fff; }

.est_top2 { position:relative; width:960px; height:172px; margin:0 auto; }
.est_top2 .form { position:absolute; color:#fff; font-weight:bold; font-size:14px; letter-spacing:-0.5px; margin:120px 0 0 110px;}
.est_top2 .form * { vertical-align:middle;}
.est_top2 .datesh { width:96px; height:19px; color:#000; font-size:14px; padding:3px 0 0 5px; font-weight:bold; color:#FF3300; margin-top:-3px;}
.est_top2 .datesh2 { width:80px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.est_top2 .datesh3 { width:60px; height:25px; color:#000; font-size:14px; font-weight:bold; color:#FF3300; }
.est_top2 .datesh4 { width:75px; height:25px; color:#000; font-size:12px;  color:#000; }
.est_top2 .txt { position:absolute; margin:190px 0 0 607px; font-size:11px; color:#fff; }



.est_body { margin:0 auto 50px auto; width:954px; border-left:3px solid #3d67c5; border-right:3px solid #3d67c5; border-bottom:3px solid #3d67c5;  padding:20px 0 0 0; overflow:auto;}

.est_body  .view { width:920px; margin:5px auto; border-top:1px solid #e1e1e1; background-color:#fff;}
.est_body  .view td { margin:0; padding:5px 0; border:1px solid #e1e1e1; text-align:center; font-size:12px;}
.est_body  .view td span { color:#FF3300; font-weight:bold;}
.est_body  .view td b { color:#000;}
.est_body  .view img { vertical-align:middle;}
.est_body  .view .tit { background-color:#fff9e5; color:#000;}


.est_body  .view2 { width:290px; margin:5px auto; border-top:1px solid #e1e1e1; background-color:#fff;}
.est_body  .view2 .td2 { margin:0; padding:5px 0; border:1px solid #e1e1e1; text-align:center; font-size:12px;}
.est_body  .view2 td { margin:0; padding:5px 0 5px 5px;; border:1px solid #e1e1e1; text-align:left; font-size:12px;}
.est_body  .view2 td span { color:#FF3300; font-weight:bold;}
.est_body  .view2 td b { color:#000;}
.est_body  .view2 img { vertical-align:middle;}
.est_body  .view2 .tit { background-color:#fff9e5; color:#000;}



.est_body .left { padding-left:20px; width:450px; float:left;}
.est_body .right { margin-left:15px; width:450px; float:left; }


.est_body .ske_air { width:930px; margin:auto;}
.est_body .ske_air p {margin:0; color:#000; line-height:150%; padding-top:25px; }
.est_body .ske_air p span {color:#FF0000; font-weight:bold;}
.est_body .ske_air .box_air { width:930px; height:72px; background-color:#f1f1f1;}

.est_body .ske_lod { margin:0px 0 0 0;  width:300px;}
.est_body .ske_lod p {margin:0; color:#000; line-height:150%; letter-spacing:-1px;}
.est_body .ske_lod p span {color:#FF3300; font-weight:bold;}
.est_body .ske_lod .box_lod { width:300px; height:100px; background-color:#f1f1f1;}

.est_body .ske_rent { margin:20px 0 0 0; width:300px;}
.est_body .ske_rent p {margin:0; color:#000; line-height:130%; padding-top:22px; letter-spacing:-1px;}
.est_body .ske_rent p span { font-size:11px;}
.est_body .ske_rent p span b { color:#3b8412;}
.est_body .ske_rent .box_rent { width:300px; height:100px; background-color:#f1f1f1;}

.est_body .ske_cou {clear:both; margin:20px 0 0 0; width:930px; margin:auto;}
.est_body .ske_cou p {margin:0; color:#000; line-height:150%; padding-top:25px; letter-spacing:-1px;}
.est_body .ske_cou p span {color:#0472c4; font-weight:bold;}
.est_body .ske_cou p b { font-size:11px;}
.est_body .ske_cou .box_cou { width:930px; height:60px; background-color:#f1f1f1;}

.est_body .ske_price { float:left; margin-top:20px; width:300px; height:40px; background-color:#3d67c5; color:#fff; font-weight:bold; padding-top:15px; text-align:center;}
.est_body .ske_price span { color:#FFFF00; font-size:14px;}
.est_body .ske_price .pri { width:71px; height:16px; color:#000; font-size:12px; padding:3px 3px 0 0; font-weight:bold; color:#000; text-align:right;}
.est_body .ske_price .total { width:90px; height:19px; color:#000; font-size:14px; padding:3px 3px 0 0; font-weight:bold; color:#FF3300; text-align:right;}
.est_body .ske_price * { vertical-align:middle;}



.est_body .ske_price2 { float:left; margin-top:20px; width:954px; height:40px; background-color:#3d67c5; color:#fff; font-weight:bold; padding-top:15px; text-align:center;}
.est_body .ske_price2 span { color:#FFFF00; font-size:14px;}
.est_body .ske_price2 .pri { width:71px; height:16px; color:#000; font-size:12px; padding:3px 3px 0 0; font-weight:bold; color:#000; text-align:right;}
.est_body .ske_price2 .total { width:90px; height:19px; color:#000; font-size:14px; padding:3px 3px 0 0; font-weight:bold; color:#FF3300; text-align:right;}
.est_body .ske_price2 * { vertical-align:middle;}


.est_body .sche_tbl { width:918px; border:1px solid #dfdfdf; margin:10px auto 0 auto; text-align:center;}
.est_body .sche_tbl .tit { background-color:#333; padding:0; height:40px; font-size:18px; color:#ccff00; font-weight:bold;}
.est_body .sche_tbl .tit * { vertical-align:middle;}
.est_body .sche_tbl td { border-bottom:1px solid #dfdfdf; font-family:tahoma,dotum; padding:5px; line-height:160%;}
.est_body .sche_tbl .date { width:150px; vertical-align:top; background-color:#f4f4f4; padding-top:15px;}
.est_body .sche_tbl .date b { color:#000;}
.est_body .sche_tbl .sche { border-left:1px solid #dfdfdf; text-align:left; color:#333;}
.est_body .sche_tbl .sche span { color:#FF3300;}
.est_body .sche_tbl .sche b { color:#3366CC;}
.est_body .sche_tbl .sche img { margin:3px;}
.est_body .sche_tbl .sche * { vertical-align:middle;}
.est_body .sche_tbl .sche a { font-family:dotum; color:#336633; font-weight:bold;}
.est_body .sche_tbl .sche a:link, a:visited, a:active { font-weight:bold; }
.est_body .sche_tbl .sche a:hover { color:#FF3300;}










.mm_lod { margin:10px auto; width:960px; }
.mm_lod ul { margin:0; padding:0;}
.mm_lod ul li { float:left; width:217px; height:269px; border:1px solid #bababa; padding:7px; margin:7px 7px 0 0; color:#666; line-height:21px;}
.mm_lod ul li .photo { width:217px; height:217px; margin-bottom:7px;}
.mm_lod ul li b { color:#000;}
.mm_lod ul li span { color:#bd2313; float:right; font-weight:bold;}
.mm_lod ul li * { vertical-align:middle;}
.mm_lod ul li img { float:left;}







/*°øÅë-´Þ·Â*/
.calendar { width:215px; margin:10px 15px 10px 0; float:left; border:1px solid #28aa7f;}
.calendar td { border:1px solid #e1e1e1; text-align:center;font-family:tahoma, arial, dotum; font-size:11px; line-height:170%; color:#666; background-color:#fff;}
.calendar img { vertical-align:bottom;}
.calendar .week { padding:1px 0;}
.calendar .week img { vertical-align:middle;}
.calendar .month { height:30px; background-color:#28aa7f; color:#fff; font-weight:bold; font-size:12px;} 
.calendar .month b { margin:0 45px;}

.calendar .tday { color:#fff; background-color:#f24421; font-weight:bold;}
.calendar .day { color:#666;}
.calendar .day a { display:block; color:#666;}
.calendar .day a:hover { display:block; background-color:#f24421; color:#fff; text-decoration:none; font-weight:bold;}
.calendar .rday { color:#ff3600;}
.calendar .rday a { display:block; color:#ff3600;}
.calendar .rday a:hover { display:block; background-color:#f24421; color:#fff; text-decoration:none; font-weight:bold;}
.calendar .bday { color:#00779f;}
.calendar .bday a { display:block; color:#00779f;}
.calendar .bday a:hover { display:block; background-color:#f24421; color:#fff; text-decoration:none; font-weight:bold;}





.title_view { width:920px;  margin:20px 0 0 15px;}
.title_view ul { margin:0; padding:0;}
.title_view ul li {font-family:tahoma;}
.title_view .tit {background-color:#e5fa8a; text-align:center; font-weight:bold; font-size:14px; padding:6px 0; color:#000;}
.title_view .txt { margin-top:8px; line-height:180%;font-size:12px;}
.title_view .txt b { color:#333;}
.title_view .inc { margin-top:15px;}
.title_view .inc .incbox { width:230px; height:180px; border:1px solid #dfdfdf; display:inline; float:left;}
.title_view .inc .incbox td { padding:10px;}









.view_box { width:920px; margin:20px 0 0 15px;}

.img_view { width:420px; float:left;}
.img_b { margin-bottom:6px; width:420px; height:300px;}
.img_s { margin:2px; width:56px; height:42px; float:left;}

.txt_view { width:480px; float:left; margin-left:20px;}
.txt_view ul { margin:0; padding:0;}
.txt_view ul li {font-family:tahoma;}
.txt_view .tit {background-color:#e5fa8a; text-align:center; font-weight:bold; font-size:14px; padding:6px 0; color:#000;}
.txt_view .txt { margin-top:8px; line-height:180%;font-size:12px;}
.txt_view .txt b { color:#333;}
.txt_view .inc { margin-top:15px;}
.txt_view .inc .incbox { width:230px; height:180px; border:1px solid #dfdfdf; display:inline; float:left;}
.txt_view .inc .incbox td { padding:10px;}

.txt_view .res { margin:30px 10px 0 0; float:right;}


.sel_pkg { border:1px solid #ccc; margin:2px auto; width:920px; height:34px;}
.sel_pkg a { color:#333;}
.sel_pkg a:link, a:visited, a:active { text-decoration:none;}
.sel_pkg a:hover {color:#3b238b; text-decoration:underline; font-weight:bold; }
.sel_pkg .pkg { padding-left:10px; float:left; display:inline; }
.sel_pkg .price {color:#5fac08; font-weight:bold; font-family:tahoma; padding-right:15px; text-align:right; float:right; display:inline;}

.sel_pkg2 { border:3px solid #8469dc; margin:2px auto; width:920px; height:38px;}
.sel_pkg2 a { color:#3b238b; font-weight:bold;}
.sel_pkg2 a:link, a:visited, a:active { text-decoration:none;}
.sel_pkg2 a:hover {color:#3b238b; text-decoration:underline; font-weight:bold; }
.sel_pkg2 .pkg { padding-left:10px; float:left; display:inline; }
.sel_pkg2 .price {color:#5fac08; font-weight:bold; font-family:tahoma; padding-right:15px; text-align:right; float:right; display:inline;}

.box_res { border:3px solid #e96032; margin:10px auto; width:914px;}
.box_res .tit { color:#000; padding:15px 0 8px 25px; font-weight:bold;}
.box_res .shform { color:#000; padding:15px 0 0 0; font-weight:bold; width:700px; height:35px; background-color:#E4DAF3; margin:0 auto; text-align:center}
.box_res .shform * { vertical-align:middle;}
.box_res .txt { width:80px; height:15px; border:1px solid #cbd9de; background-color:#fff; font-size:12px; padding:3px 0 0 3px; color:#333;}
.box_res .cal { width:870px; text-align:center;  margin:0 auto 15px auto;}
.box_res .start { font-weight:bold; padding:15px 0 0 25px; color:#3b238b;}
.box_res .start span {color:#da150d;}
.box_res .res_tbl { width:870px; border:1px solid #dfdfdf; margin:10px auto; text-align:center;}
.box_res .res_tbl .tit { font-weight:bold; background-color:#f3f3f3; padding:0; height:30px;}
.box_res .res_tbl td { border-bottom:1px solid #dfdfdf; height:35px;}
.box_res .res_tbl .money { color:#ff6600; font-weight:bold; width:100px;}
.box_res .res_tbl .money img { vertical-align:middle; margin:0 5px 1px 0;}
.box_res .res_tbl .money2 { color:#ff6600; font-weight:bold; width:160px;}
.box_res .res_tbl .money2 img { vertical-align:middle; margin:0 5px 1px 0;}
.box_res .res_tbl .btn_res { width:120px; }
.box_res .info { width:840px; text-align:left; background-color:#f1f1f1; margin:10px auto; padding:15px;}
.box_res .info span { color:#da150d;}

.terms { border:1px solid #ccc; margin:10px auto; width:920px;}
.terms td { border-bottom:1px solid #dfdfdf; }
.terms .subtit { vertical-align:top; width:90px; }
.terms .subcont { vertical-align:top; font-family:tahoma, dotum; line-height:150%; color:#555;}

.info { border:1px solid #ccc; margin:10px auto; width:920px;}

.info .subtit { vertical-align:top; width:90px; border-bottom:1px solid #dfdfdf; padding:20px;}
.info .infoimg { vertical-align:top; width:260px; border-bottom:1px solid #dfdfdf; padding:20px;}
.info .subcont { vertical-align:top; width:460px; font-family:tahoma, dotum; line-height:150%; color:#555; border-bottom:1px solid #dfdfdf; padding:20px;}
.info .subcont_tour { vertical-align:top; width:750px;  font-family:tahoma, dotum; line-height:150%; color:#555; border-bottom:1px solid #dfdfdf; padding:20px; }
.info .subcont b { color:#C30;}


.info_tour { border:1px solid #ccc; margin:0px auto; width:920px;}
.info_tour td { border-bottom:1px solid #dfdfdf; padding:0px;}
.info_tour .subtit { vertical-align:top; width:90px; }
.info_tour .infoimg { vertical-align:top; width:260px; }
.info_tour .subcont { vertical-align:top; font-family:tahoma, dotum; line-height:150%; color:#555;}
.info_tour .subcont b { color:#C30;}


.noti { border:1px solid #ccc; margin:10px auto; width:920px;}
.noti td { border-bottom:1px solid #dfdfdf; padding:20px;}
.noti .subtit { vertical-align:top; width:90px; }
.noti .subcont { vertical-align:top; font-family:tahoma, dotum; line-height:150%; color:#555;}


.sche_tbl { width:918px; border:1px solid #dfdfdf; margin:10px auto; text-align:center;}
.sche_tbl .tit { background-color:#333; padding:0; height:40px; color:#666; text-align:left;}
.sche_tbl .tit span { font-size:18px; color:#ccff00; font-weight:bold; padding-left:15px; }
.sche_tbl .tit b { font-size:14px; color:#fff; padding-left:10px;}
.sche_tbl td { border-bottom:1px solid #dfdfdf; font-family:tahoma,dotum; padding:5px; line-height:160%;}
.sche_tbl .city { width:90px; vertical-align:top;}
.sche_tbl .sche { width:650px; border-left:1px solid #dfdfdf; text-align:left; vertical-align:top;}
.sche_tbl .etc { background-color:#f4fbfd; text-align:left; line-height:180%;}
.sche_tbl .etc b { color:#0074bd;}
.sche_tbl .etc img { vertical-align:middle;}

